name = "Relics (RPG Series)"
filename = "relics-neoforge-1.2.1+1.21.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/BDQucwF0/versions/e5R4FsdA/relics-neoforge-1.2.1%2B1.21.1.jar"
hash-format = "sha512"
hash = "c57b540347ce7e81e4a596294ecd91347459df561a7a3f0db939c36d181ba012bfa91bce06e829caec1bff36fe15c866bc72557d1d59bf67f57eee513f831452"

[update]
[update.modrinth]
mod-id = "BDQucwF0"
version = "e5R4FsdA"
